新闻,提示,建议,支持Windows,Office,PC& more
主页图标 主页图标 主页图标 电子邮件图标 RSS图标

我们是社区支持和为此感到骄傲!

  • (Debian)Deepin 20.2依赖

    首页 论坛 askwoody支持 非Windows操作系统 (Debian)Deepin 20.2依赖

    查看0回复线程
    • 作者
      帖子
      • #2354583
        alex5723
        askwoody plus

        除了Deepin应用程序的更新之外, Deepin 20.2. 附带优化的UI和用户体验以及一些新功能。内核将升级到内核5.10(LTS)和内核5.11(稳定),并且存储库被更新为Debian 10.8以获得更好的稳定性和兼容性。在Deepin 20.2中,您将发现更好的系统性能..

    查看0回复线程

    请按照 - 休息室规则 - 没有个人攻击,没有咒骂,没有政治或宗教。

    回复:( Debian)Deepin 20.2依赖

    您可以使用BBCodes格式化内容。
    您的帐户不能使用高级BBCodes,在保存之前将被剥离。